Einzelnen Beitrag anzeigen
Ungelesen 27.04.19, 14:07   #19
Liriel
Anfänger
 
Registriert seit: Mar 2011
Beiträge: 14
Bedankt: 13
Liriel ist noch neu hier! | 0 Respekt Punkte
Standard

Es gibt auch leute die warten auf den Crack um es überhaupt spielen zu können!
Athlom 2 und Phenom 2 werden wegen SSE 4.1 und 4.2 ausgesperrt da das denovu braucht.
Diese alten CPUs haben in der cloesd Beta voll ausgereicht um es zu spielen.
In de rOpen Beta waren se dann ausgesperrt und im Release ebenso
Liriel ist offline   Mit Zitat antworten